<html lang="en">

<head>
    
    <meta charset="UTF-8">
    
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <link rel="stylesheet" href="styles.css">
    
    <title>JS-trigger-CSS-transition</title>

</head>

<body>
    
    <main>   
        
        <div class="divBlue-1">
            
            <text class="text-1">Par-Don</text>
        
        </div>
        
        <div class="divBlue-2">
            
            <text class="text-2">Back-Up</text>
        
        </div>
        
        <div class="divBlue-3">
            
            <text class="text-3">Re-Boot</text>
        
        </div>
        
        <div class="divBlue-4">
            
            <text class="text-4">Par-Don</text>
        
        </div>
    
    </main>
    
    <script src="transitionScroll.js"></script>

</body>

</html>